Results 1 to 2 of 2

Could someone please tell me (or direct me to where I can find) what the ... RIM Desktop Software forum

  1. #1
    mdvreyes's Avatar
    mdvreyes no está en línea Stack level 2
    Join Date
    Sep 2007
    Posts
    21

    DM 4.5 System/Application Requirements?

    Advertisement



    Could someone please tell me (or direct me to where I can find) what the system and application requirements are for Desktop Manager 4.5?
    I am currently running (4.2, I think) on my computer here at work.
    I operates on Windows NT 2000 with Outlook 2000.
    Does anyone know if DM 4.5 will work for me?
    Thanks.

  2. #2
    Richard1864's Avatar
    Richard1864 no está en línea Stack level 2
    Join Date
    Feb 2008
    Posts
    44
    Quote Originally Posted by mdvreyes View Post
    Could someone please tell me (or direct me to where I can find) what the system and application requirements are for Desktop Manager 4.5?
    I am currently running (4.2, I think) on my computer here at work.
    I operates on Windows NT 2000 with Outlook 2000.
    Does anyone know if DM 4.5 will work for me?
    Thanks.
    From what I have been able to determine, it SHOULD work with Windows 2000 (with latest service packs) and work with Outlook 2000 and later. I haven't heard of any one having problems with it. I have a friend using it on Windows 98 and Outlook 2000, actually.

    Richard

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •